.main-navigation,
.dtr-header-right {
    flex: 1;
}

.dtr-header-left {
    flex: 0 0 auto;
    text-align: center;
}

.main-navigation {
    justify-content: flex-start;
    margin-left: -15px;
}

.dtr-header-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}